gluegen.build.version=2.4.0-rc-20210111
gluegen.build.number=938
gluegen.build.id=938
gluegen.build.branch=origin/master
gluegen.build.commit=0b441cfc14947b1c8cabdc87705ae95a0afec4d9
gluegen.build.sha.sources=f2ac91d5ae0217ec0e3073f0c0210dacc2cf1f0f326d0b4db7f0c1491afcc58d
gluegen.build.sha.classes=ed9b47cddf3dfd80b0f8f06472d115736bdc538f72e3ba6ac5a9246e72ab54f8
gluegen.build.sha.natives=396a4d2a713215cfbf6633e7340a090c5f14ff465d82e7a6c3f39cee166fd3e7
joal.build.version=2.4.0-rc-20210111
joal.build.number=661
joal.build.id=661
joal.build.branch=origin/master
joal.build.commit=0a2b0c47eee4c6384301ca268744fbefdc9afa92
